@charset "gb2312";
/* CSS Document */
body{ margin:0;padding:0;font-family: "microsoft yahei";
		letter-spacing: -0.025em;position:relative;}
div, form,  ul,  li, dl, dt, dd, p { margin: 0; padding: 0; border: 0; }
li, dl { list-style-type:none; }
ol li{list-style-type: decimal;}
h1, h2, h3, h4, h5, h6 { margin:0; padding:0; font-size:15px; font-weight:normal; }
a:focus {outline:none; -moz-outline:none}
a{/*text-decoration:none;color:#333; 
	-moz-transition: all 0.5s ease-in;
    -webkit-transition: all 0.5s ease-in;
    -o-transition: all 0.5s ease-in;
    transition: all 0.5s ease-in;*/
   -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
-webkit-user-select: none;
-moz-user-focus: none;
-moz-user-select: none;}/*ȡ��a��ǩ���ʱ���ֵı���ɫ*/



/*banner*/
.banner{ width:100%; position:relative; overflow:hidden;/*margin-top: 101px;*/}
.banner img{ width:100%}
.flex-control-nav{position:absolute; bottom:10%;z-index:12;width:100%;text-align:center; left:0;padding: 0;}
.flex-control-nav li{display:inline-block;width:27px;height:10px;margin:0 4px;*display:inline;zoom:1}
.flex-control-nav a{ display:inline-block;width:27px;height:10px;line-height:40px;overflow:hidden;
cursor:pointer; background:url(../images/banScorll_ico1.png) no-repeat 0 0;background-size:cover ;}
.flex-control-nav .flex-active{background-position:-38px 0px;}
.flex-direction-nav{width:100%; height:100%; position:absolute; top:0; z-index:5}
.flex-direction-nav li {width:61px;height:60px;overflow:hidden}
.flex-direction-nav li a{width:61px;height:60px;/*background:url(../images/banner-point-list.png) no-repeat;*/
position:absolute; z-index:11;top:50%;margin-top:-30px}
.flex-direction-nav li a.flex-prev{background-position:0 0; left:30px; opacity:0}
.flex-direction-nav li a.flex-next{background-position:-90px 0; right:30px;opacity:0}
.ab_titlic2{margin-top:10px;}
.intit{background:url(../images/xgray_line02.png) repeat-x center;max-width:400px;margin:0 auto;padding:2% 0;
padding-top:1%;}
.intit span{background:#fff;max-width:180px;font-weight:;display:block;margin:0 auto;text-align:center;
font-size:25px;color: #876f47;}
.indbanner{position: relative;}

/*.wrap{position: absolute;top: 0;}*/

@-webkit-keyframes bounce-up {
 25% {-webkit-transform: translateY(10px);}
  50%, 100% {-webkit-transform: translateY(0);}
  75% {-webkit-transform: translateY(-10px);}
 }
 
 @keyframes bounce-up {
  25% {transform: translateY(10px);}
  50%, 100% {transform: translateY(0);}
  75% {transform: translateY(-10px);}
 }
 @-webkit-keyframes arrowAnimation {
	0% {
		opacity: 0;
		top: -10px
	}
	15% {
		opacity: 1
	}
	to {
		opacity: 0;
		top: 10px
	}
}

@keyframes arrowAnimation {
	0% {
		opacity: 0;
		top: -10px
	}
	15% {
		opacity: 1
	}
	to {
		opacity: 0;
		top: 10px
	}
}
.ban_down{position: absolute;bottom:0%;left:0%;z-index: 99;width: 100%;height: 50px;}
.ban_down a{-webkit-animation: arrowAnimation 2s infinite;
	animation: arrowAnimation 2s infinite;
	position: relative;display: flex;
    justify-content: center;}
.slides li.ban_li{position: relative;width: 100%;height: 100vh;background-size: cover;}



.header {width: 100%;height: 100px;background: rgba(0,0,0,0);color: #FFF;z-index: 999;font-size: 32px;
text-align: center;position: fixed;top: 0;left: 0;transition: background 1s;}
.nav .nav-logo {/*height: 100%;position: absolute;top: 0;left: 15px;*/line-height: 100px;float: left;width: 28.1%;}
.slides li.ban_li .ban_txt{position: absolute;top:0;width: 100%;left:0;height: 100%;display: flex;justify-content: center;align-items: center;
background: rgba(0,0,0,0.2);}
.btxt_b{width: 83%;}
.btxt_b h2{letter-spacing: -.0625rem;line-height: 4.375rem;font-size: 3.75rem;margin-bottom: 20px;color: #fff;}
.btxt_b p{/*font-size: 1rem;*/font-size: 18px; line-height: 1.75rem;margin-bottom: 40px;color: #fff;}
.btxt_b h4{display: flex;justify-content: flex-start;align-items: center;}
.btxt_b h4 a.liaijie{float: left;margin-right: 30px;color: #fff;background-color: #fe000c;cursor: pointer;display: inline-block;
/*font-size: 1rem;*/font-size:18px;line-height: 1.1875rem;max-width: 380px;overflow: hidden;padding: 20px 25px;text-align: left;text-decoration: none;}
.btxt_b h4 a.liaijie::after {content: ">";font-family: 宋体;font-weight: bold;line-height: 11px;font-size: 16px;padding-left: 20px;color: inherit;
float: right;top: 6px;position: relative;}
.btxt_b h4 a.txtwen{line-height: 1.75rem;/*font-size: 1rem;*/font-size:18px;color: #fff;}
.btxt_b h4 a.txtwen .icon-right-arrow {margin-left: 10px;}
.btxt_b h4 a.txtwen .icon-right-arrow img{width: 15px;}
[class*=" icon-"], [class^=icon-] {font-family: "microsoft yahei",arial;speak: none;font-style: normal;font-weight: 400;
-webkit-font-feature-settings: normal;
font-feature-settings: normal;font-variant: normal;text-transform: none;line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
color: #939598;font-size: 1.25rem;border: 0;}
/*.slides li.ban_li .ban_txt h2{font-size:60px;color: #fff;letter-spacing:10px;font-weight: lighter;}
.slides li.ban_li .ban_txt h3{font-size:20px;color: #fff;letter-spacing:5.5px;
border-bottom: 1px solid #fff;border-top: 1px solid #fff;padding: 10px 0;margin-top:30px;display:inline-block;
font-weight: lighter;}*/
.flex-direction-nav{z-index: -10;}
